prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

Name: spice-server
Description: SPICE server library
Version: 0.16.0
Requires: spice-protocol >=  0.14.5
Requires.private: glib-2.0 >=  2.38, pixman-1 >=  0.17.7, openssl >=  1.0.0, opus >=  0.9.14, libudev, libjpeg, zlib, gstreamer-1.0, gstreamer-base-1.0, gstreamer-app-1.0, gstreamer-video-1.0, gstreamer-allocators-1.0, orc-0.4, liblz4 >=  1.7.3, libsasl2
Libs: -L${libdir} -lspice-server
Libs.private: -pthread -lm -lrt
Cflags: -I${includedir}/spice-server
